/*--- Avanquest WebEasy Page Style ---*/


.cc43               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc44               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e19            { /* images/csef_website01900... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/csef_website019003.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 565.50pt;
	height          : 525.75pt;
	}
div#e18             {
	font            : 9pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 550.50pt;
	height          :  58.50pt;
	}
div#e17             {
	font            : 9pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  20.25pt;
	top             :  73.50pt;
	width           :  90.75pt;
	height          : 447.75pt;
	}
h1#e16              { /* NSW Construction Safety ... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  31.50pt;
	top             : 137.25pt;
	width           : 453.00pt;
	height          :  33.75pt;
	}
h4#e15              { /* Contacts */
	text-align      : left;
	position        : absolute;
	left            : 142.50pt;
	top             : 210.75pt;
	width           : 393.00pt;
	height          :  18.75pt;
	}
span#e14            { /* images/csef_website01900... */
	background      : transparent url(images/csef_website019002.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.75pt;
	top             :  29.25pt;
	width           : 493.50pt;
	height          :  89.25pt;
	}
span#e13            { /* images/csef_website01900... */
	background      : transparent url(images/csef_website019001.gif) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 183.00pt;
	width           :  84.00pt;
	height          : 341.25pt;
	}
div#e12             { /* Home */
	position        : absolute;
	left            :  33.75pt;
	top             : 198.75pt;
	width           :  54.00pt;
	height          :  16.50pt;
	}
div#e11             { /* About Us */
	position        : absolute;
	left            :  33.75pt;
	top             : 222.75pt;
	width           :  54.00pt;
	height          :  14.25pt;
	}
div#e10             { /* BMCSF  */
	position        : absolute;
	left            :  33.75pt;
	top             : 367.50pt;
	width           :  71.25pt;
	height          :  16.50pt;
	}
div#e9              { /* Meeting Dates */
	position        : absolute;
	left            :  33.75pt;
	top             : 273.00pt;
	width           :  64.50pt;
	height          :  15.75pt;
	}
div#e8              { /* Presentations */
	position        : absolute;
	left            :  33.75pt;
	top             : 248.25pt;
	width           :  54.00pt;
	height          :  14.25pt;
	}
div#e7              { /* News */
	position        : absolute;
	left            :  34.50pt;
	top             : 297.00pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
h6#e6               { /* {Copyright (C) 2013 Bria... */
	position        : absolute;
	left            :  20.25pt;
	top             : 560.25pt;
	width           : 561.00pt;
	height          :  14.25pt;
	}
span#e5             { /* images/csef_website00200... */
	background      : transparent url(images/csef_website002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             : 473.25pt;
	width           :  92.25pt;
	height          :  40.50pt;
	}
span#e4             { /* images/csef_website00100... */
	background      : transparent url(images/csef_website001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 593.25pt;
	top             :  14.25pt;
	width           : 147.75pt;
	height          : 519.00pt;
	}
div#e3              { /* <DIV><SPAN style="LINE-H... */
	position        : absolute;
	left            : 169.50pt;
	top             : 246.00pt;
	width           : 321.00pt;
	height          : 128.25pt;
	}
div#e2              { /* Proud Supporters */
	position        : absolute;
	left            :  34.50pt;
	top             : 320.25pt;
	width           :  71.25pt;
	height          :  14.25pt;
	}
div#e1              { /* Useful Links */
	position        : absolute;
	left            :  33.75pt;
	top             : 344.25pt;
	width           :  71.25pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/texture-3.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	text-align      : center;
	}



/*--- EndOfFile ---*/
